#popitmenu{
position: absolute;
background-color: white;
border:1px solid black;
font: normal 12px Verdana;
line-height: 18px;
z-index: 100;
visibility: hidden;
}

.popitgroup {
background-color: #2A466E;
color: #FFFFFF;
display: block;
font-weight: bold;
padding: 3px
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: #2B4770;
display: block;
text-align: left
}

#popitmenu a:hover{ /*hover background color*/
background-color: #B7E6F0; xcolor:#B7E6F0
}